* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.y-488_nwjg:after { display: table; content: ''; clear: both; }

.uk_29__dg { clear: both; }

.o_890-t { width: 1000px; margin: 0 auto; }


.jcw-796_m
{
	display: block;
}

.jcw-796_m:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.o_890-t
{
	margin-top: 70px;
}

.ddvzu_484__lypuz 
{
	display: table;
	position: relative;
}



.dmz_860-awb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dmz_860-awb > a
{
	display: block;
	float: left;
}

.dmz_860-awb > a.ez_545__wmp
{
	margin-right: 10px;
}

.dmz_860-awb > a.efbaz_359__jnm
{
	margin-right: 10px;
}


.dmz_860-awb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dmz_860-awb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dmz_860-awb > a.ez_545__wmp > div > span
{
	background-image: url(../images/FB.png);
}

.dmz_860-awb > a.efbaz_359__jnm > div > span
{
	background-image: url(../images/X.png);
}

.dmz_860-awb > span.mscjd-628_cbyi
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.s-705_cebc 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jey_194-tpub { background-color: #171717; }

.jey_194-tpub .if_448__jd 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jey_194-tpub .gtb-127_sbhe { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jey_194-tpub .gtb-127_sbhe > .rjyn_751-raih
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.gtb-127_sbhe .m_454__jndis
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.uy-683_o
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.uy-683_o > .vurb_0-bhog 
{
	float: right;
}


.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf.active > .hitc-462_gfwe
{
	visibility: visible;
}

.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li
{
	display: block;
}

.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li > a > .dh_31-jycr
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li > a > .dh_31-jycr > .oks_446__onh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li > a:hover > .dh_31-jycr > .oks_446__onh
{
	 
}

.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li > a > .dh_31-jycr > .oks_446__onh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li > a > .qdyrf-779_c
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li > a:hover > .qdyrf-779_c
{
	text-decoration: underline;
}




.vurb_0-bhog > .vsp_585__hldaf > .x_701__idhz
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.vurb_0-bhog > .vsp_585__hldaf.active > .x_701__idhz
{
	background: #f5f5f5;
}


.vurb_0-bhog > .vsp_585__hldaf > .x_701__idhz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.uy-683_o .eb_113-af
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.uy-683_o .eb_113-af > span
{
	display: inline-block;
	color: #f5f5f5;
}


.uy-683_o .vsp_585__hldaf.active .eb_113-af > span
{
	color: #171717;
}



.uy-683_o .kk_658-c
{
	height: 24px;
	width: 34px;
}

.uy-683_o .kk_658-c > .khggu-542_zll
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.uy-683_o .vsp_585__hldaf.active .kk_658-c > .khggu-542_zll
{
	border:1px solid #171717;
}

.uy-683_o .kk_658-c > .khggu-542_zll > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.g_861__ddojm 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.g_861__ddojm > .gj-681_g
{
	display: table;
	margin-top: 70px;
}



.g_861__ddojm > .gj-681_g > *
{
	display: table-cell;
	vertical-align: middle;
}

.g_861__ddojm > .gj-681_g > .i_845__iw
{
	width: 440px;
	max-width: 440px;
}

.g_861__ddojm > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.g_861__ddojm > h1 .c_17-wwvg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.g_861__ddojm > .anqh_704__zeduf
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.i_845__iw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.i_845__iw > .rbqu_209-bz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.rbqu_209-bz.tej-847_jogo
{
	margin-right: 100px;
}


.rbqu_209-bz > h3.gkvgn_65__c
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.rbqu_209-bz.tej-847_jogo > h3.gkvgn_65__c
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.i_845__iw > .rbqu_209-bz .vemdl-391_v
{
	
}


.rbqu_209-bz .k_622-dahot
{
	display: none;
}


.rbqu_209-bz .vemdl-391_v.ccnn_732-oboj
{
	margin-top: 20px;
}

.rbqu_209-bz .vemdl-391_v .dbdq_529__ygv {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.rbqu_209-bz.tej-847_jogo .vemdl-391_v .dbdq_529__ygv
{
	font-size: 16px;
	font-weight: normal;
}



.rbqu_209-bz .vemdl-391_v > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rbqu_209-bz.tej-847_jogo .vemdl-391_v > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.rbqu_209-bz .vemdl-391_v .g_112-foev {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.rbqu_209-bz.tej-847_jogo .vemdl-391_v .g_112-foev
{
	max-width: 384px;
	font-size:16px;
}

.rbqu_209-bz .bz_522__nup {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.rbqu_209-bz.tej-847_jogo .bz_522__nup 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gmi_388-gume
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gmi_388-gume > .ioj_511__b
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gmi_388-gume > .ioj_511__b.sg_404-narpi
{
	right: -10px;
	top:-10px;
}

.gmi_388-gume > .ioj_511__b.gdhv_156__dpa
{
	top:0px;
	right: -20px;
}

.gmi_388-gume > .ioj_511__b > .obl_262__saaj
{
	display: table-cell;
	vertical-align: middle;
}


.gmi_388-gume > .ioj_511__b .x_860-zege
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gmi_388-gume > .ioj_511__b .hn_197__b
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.iejl_152-fcdb > .gmi_388-gume > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.g_861__ddojm > .gj-681_g > .he-265_b
{
	width: 280px;
}


.he-265_b > .q_853-qwmb
{
    font-size: 16px;
    line-height: 180%;
}


.he-265_b > .q_853-qwmb > b, .he-265_b > .q_853-qwmb > h2, .he-265_b > .q_853-qwmb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.he-265_b > .q_853-qwmb > ol
{
	padding-left: 20px;
}


main
{
	
}


.cdg_549-fjm
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.mgc_619-kcr
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.mgc_619-kcr > li
{
	display: inline-block;
}

.mgc_619-kcr > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.mgc_619-kcr > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.mgc_619-kcr > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.mgc_619-kcr > li.active > a
{
	color: #545454;
}




.hdq-611_i 
{ 
	margin-bottom: 50px; 

}



.hdq-611_i > .gemd_60__bhhd
{
	 padding: 30px;
	overflow: hidden;
}


.hdq-611_i > .gemd_60__bhhd:after { display: table; content: ''; clear: both; }




.hdq-611_i h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.hdq-611_i h1 .c_17-wwvg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.hdq-611_i h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.hdq-611_i h2:first-child
{
	padding-top: 0px;
}

.hdq-611_i .gemd_60__bhhd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.hdq-611_i .gemd_60__bhhd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.hdq-611_i h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.hdq-611_i h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.hdq-611_i h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hdq-611_i h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gemd_60__bhhd ul { margin-top: 12px; }


.gemd_60__bhhd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gemd_60__bhhd ul.clear > li, .gemd_60__bhhd ol.clear > li 
{
	clear: both;
}

.gemd_60__bhhd ul.clear > li:after, .gemd_60__bhhd ol.clear > li:after { display: block; content: ''; clear: both; }


.gemd_60__bhhd ul.bzbru_309-hlfe
{
	margin-top: 0px !important;
}

.gemd_60__bhhd ul.bzbru_309-hlfe > li 
{
	margin-left: 0px !important;
}

.gemd_60__bhhd ol { margin-left: 20px; margin-top: 12px; }

.gemd_60__bhhd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gemd_60__bhhd ul.list-recomend
{
	
}

.gemd_60__bhhd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gemd_60__bhhd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gemd_60__bhhd ul.list-recomend > li .dscr_img .date, .gemd_60__bhhd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gemd_60__bhhd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gemd_60__bhhd .oljr-646_lzbbk > .tva_981__fqpw
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gemd_60__bhhd .oljr-646_lzbbk > .fi_623__o
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.hdq-611_i > .gemd_60__bhhd.cdg_549-fjm.e-700_ba 
{
	margin-bottom: 50px;
}


.hdq-611_i > .gemd_60__bhhd.cdg_549-fjm.e-700_ba h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.e-700_ba table.lyj_829-r th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.e-700_ba table.lyj_829-r tfoot td b
{
	text-align: center;
}


.e-700_ba table.lyj_829-r td
{
	width: 50%;
}


.hdq-611_i table { border-collapse: separate; border-spacing: 3px; }

.hdq-611_i td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.hdq-611_i th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.lyj_829-r
{
	width: 100%;
}

table.lyj_829-r td
{
	padding: 0;
}

table.lyj_829-r a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.lyj_829-r a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.ridgc_178__bfeg
{
	width: 100%;
}


table.ridgc_178__bfeg th
{
	text-align: left;
	font-weight: bold;
}

table.ridgc_178__bfeg th.ilzj-58_g
{
	max-width: 200px;
}
table.ridgc_178__bfeg th.bfcnc_26__hffcl
{
	max-width: 100px;
}
table.ridgc_178__bfeg th.gib-10_b
{
	
}

table.ridgc_178__bfeg td
{
	padding: 5px 10px;
}

table.ridgc_178__bfeg tr.bevmq_106-poxjx td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.ridgc_178__bfeg tr.bevmq_106-poxjx td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.ridgc_178__bfeg tr.bevmq_106-poxjx td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.ridgc_178__bfeg tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.ridgc_178__bfeg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.o-700_llchp.co_132-zggf
{ 
	margin-bottom: 50px; 

}


.o-700_llchp.co_132-zggf h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.o_799-jbzc
{
	padding: 30px;
}


.o-700_llchp ul
{
	display: block;
}

.o-700_llchp ul.bzbru_309-hlfe > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.o-700_llchp ul.bzbru_309-hlfe > li:after
{ display: table; content: ''; clear: both; }



.o-700_llchp ul.bzbru_309-hlfe > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.o-700_llchp ul.bzbru_309-hlfe > li:not(:last-child)
{
	padding-top: 30px;
}


.o-700_llchp ul.bzbru_309-hlfe > li:last-child, .o-700_llchp.x-340_desf .gemd_60__bhhd ul > li:last-child
{
	margin-bottom: 0px;
}


.o-700_llchp ul.bzbru_309-hlfe > li .raa_491__hsvt
{
	margin-bottom: 12px;
}

.o-700_llchp ul.bzbru_309-hlfe > li .raa_491__hsvt > i
{
	font-size: 18px;
	font-style: italic;
}

.o-700_llchp ul.bzbru_309-hlfe > li .eiyr-878_rcwgs
{
	float: left;
}


.o-700_llchp ul.bzbru_309-hlfe > li .eiyr-878_rcwgs img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.o-700_llchp ul.bzbru_309-hlfe > li .zcana_388-dpcd
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.o-700_llchp ul.bzbru_309-hlfe > li .item_rev
{
	display: none;
}

.o-700_llchp .l-377_b
{
	margin-top: 20px;
	text-align: center;
}



.o-700_llchp .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.lzcc-266_ljgg.co_132-zggf
{ 
	margin-bottom: 50px; 

}

.lzcc-266_ljgg.co_132-zggf h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.lzcc-266_ljgg.co_132-zggf ul
{
	display: table;
	width: 100%;
}

.lzcc-266_ljgg.co_132-zggf ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.lzcc-266_ljgg.x-340_desf .gemd_60__bhhd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.lzcc-266_ljgg ul > li:last-child, .lzcc-266_ljgg.x-340_desf .gemd_60__bhhd ul > li:last-child
{
	margin-bottom: 0px;
}


.lzcc-266_ljgg ul > li .m_177-yb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.lzcc-266_ljgg ul > li .h-232_c
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.lzcc-266_ljgg ul > li .h-232_c > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.lzcc-266_ljgg ul > li .dkhj_2-hni
{
	margin-bottom: 12px;
}

.lzcc-266_ljgg ul > li .ahe_657-sb
{
	color: #777777;
}



.lzcc-266_ljgg .e_522__xt
{
	margin-top: 20px;
	text-align: center;
}




.s_670__c 
{ 
	margin-bottom: 50px;
}

.s_670__c .gkk_485-j:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.s_670__c .gkk_485-j 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.s_670__c .gkk_485-j img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.s_670__c .mdpj_3-wc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ze-83_hnp
{
	display: block;
	line-height: 130%;

}

.ze-83_hnp > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ze-83_hnp > div > dt
{
	display:inline-block;
}

.ze-83_hnp > div > dd
{
	display:inline;
}

.s_670__c .alupx-723_ine
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.s_670__c h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.g_714-xec {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.g_714-xec > .vjej_336__noje
{
	display: table;
	width: 100%;
}


.g_714-xec > .vjej_336__noje > *
{
	display: table-cell;
	vertical-align: top;
}


.g_714-xec .gmi_388-gume > img
{
	max-width: 400px;
}



.a_441__agh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.dkx_892-jhead
{
	display: block;
	margin-right: 40px;
}


.dkx_892-jhead li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.dkx_892-jhead li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.dkx_892-jhead li a:hover
{
	text-decoration: underline;
}

.dzhsf_638__gj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dzhsf_638__gj .hah-291_voj
{
	display: block;
	text-decoration: none;
}

.dzhsf_638__gj .hah-291_voj .c_17-wwvg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dzhsf_638__gj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dzhsf_638__gj .pe_392__m
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.pe_392__m a
{
	color: #FFFFFF;
	text-decoration: none;
}

.pe_392__m a:hover
{
	text-decoration: underline;
}



.dzhsf_638__gj .bch_777__pci
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.dzhsf_638__gj .dncuy_904-yor
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.drii-874_rchj
{
	padding: 30px;
    overflow: hidden;
}


.drii-874_rchj > .kycep_440__ey
{
	float: right;
	width: 50%;
}

.drii-874_rchj > .kycep_440__ey > .fsctc_197-cnh
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.drii-874_rchj > .kycep_440__ey > .fsctc_197-cnh > .ze-83_hnp
{
	margin-top: 20px;
}

.drii-874_rchj > .jykj_71__fqowi
{
	float: left;
	width: 50%;
}

.drii-874_rchj > .jykj_71__fqowi form
{
	display: block;
	width: 100%;
}

.drii-874_rchj > .jykj_71__fqowi .aa-799_rjv
{
	margin-top: 20px;
}

.drii-874_rchj > .jykj_71__fqowi .nzcef-39_axi
{
	display: none;
}


.drii-874_rchj > .jykj_71__fqowi .aa-799_rjv label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.drii-874_rchj > .jykj_71__fqowi .aa-799_rjv input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.drii-874_rchj > .jykj_71__fqowi .aa-799_rjv textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.drii-874_rchj > .jykj_71__fqowi .aa-799_rjv .e_280__fid {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.drii-874_rchj > .jykj_71__fqowi .eoc_490__f
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.o_890-t { width: 100%; }
	
.jey_194-tpub { text-align: center; }
	
	
	
	
.jey_194-tpub .gtb-127_sbhe
	{
		
		
	}

	
	

	
	
	
	.dmz_860-awb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dmz_860-awb > a
{
	
}

	
.dmz_860-awb > a.efbaz_359__jnm
{
	margin-right: 0px;
}
	
.dmz_860-awb > a > div
{
    width: 24px;
	height: 24px;
}

.dmz_860-awb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dmz_860-awb > a.ez_545__wmp > div > span
{
	
}

.dmz_860-awb > a.efbaz_359__jnm > div > span
{
	
}


.dmz_860-awb > span.mscjd-628_cbyi
{
	display: none;
}
	

	
	
	.s-705_cebc
	{
		width: auto;
	}
	
	
	.uy-683_o
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf:not(.active)
	{
		position: relative;
	}
	
	
		.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.vurb_0-bhog > .vsp_585__hldaf > .x_701__idhz
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe
	{
		
		display: none;
	}
	


.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf.active > .hitc-462_gfwe
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul
{
	display: block;
	max-height:300px;
}

.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li
{
	
}
	
	
.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li:after 
{ display: table; content: ''; clear: both; }	

.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li > a > .qdyrf-779_c
{
	font-size: 14px;	
}
	
	
	
.vurb_0-bhog > .vsp_585__hldaf > .x_701__idhz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.vurb_0-bhog > .vsp_585__hldaf.active > .x_701__idhz > *
{
	font-size: 16px;
}	
		
.vurb_0-bhog > .vsp_585__hldaf:not(.active) > .x_701__idhz > .eb_113-af
{
	display: none;
}
	
	
	
.uy-683_o .kk_658-c
{
	width: 24px;
}

.uy-683_o .kk_658-c > .khggu-542_zll
{
	width: 24px;
	height: 24px;
}
	
	
.uy-683_o .vsp_585__hldaf:not(.active) .kk_658-c > .khggu-542_zll
{
	margin-left: 0px;
}

.uy-683_o .vsp_585__hldaf.active .kk_658-c > .khggu-542_zll
{
	border:1px solid #171717;
}

.uy-683_o .kk_658-c > .khggu-542_zll > img
{
	height: 24px;
}
	

.jey_194-tpub .gtb-127_sbhe > .rjyn_751-raih
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.gtb-127_sbhe .m_454__jndis
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.uy-683_o.sg_404-narpi
	{
		float: none;
	}
	
.uy-683_o.sg_404-narpi > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.uy-683_o .raa_491__hsvt
	{
		line-height: 18px;
	}
	
	.uy-683_o .kk_658-c > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.uy-683_o .kk_658-c > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.g_861__ddojm {
    padding: 30px 20px;
	}
	
	.g_861__ddojm > .gj-681_g
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.g_861__ddojm > .gj-681_g > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.g_861__ddojm > .gj-681_g > .iejl_152-fcdb
	{
		padding-top: 10px
	}
	
	.g_861__ddojm > .gj-681_g > .i_845__iw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.i_845__iw > .rbqu_209-bz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.iejl_152-fcdb > .gmi_388-gume > img
	{
		max-width: none;
		width: 100%;
	}
	
	.g_861__ddojm > .gj-681_g > .he-265_b
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.o_890-t
	{
		margin-top: 30px;
	}
		
	.hdq-611_i { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.hdq-611_i h2 { padding-bottom:20px; }
	.hdq-611_i > .gemd_60__bhhd
	{
		padding: 20px;
	}

	.hdq-611_i p + h2 { }
	.hdq-611_i ul { }
	.hdq-611_i li { }
	.hdq-611_i table { width: 100% !important; }
	
	.hdq-611_i img { max-width: 100% !important; }
	

	.o-700_llchp.co_132-zggf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.o-700_llchp.co_132-zggf h2
	{
		padding-bottom: 20px;
	}
	
	.o-700_llchp.co_132-zggf ul
	{
		display: block;
	}
	
	.o-700_llchp.co_132-zggf ul > li
	{
		display: block;
		width: 100%;
	}
	
	.o-700_llchp.co_132-zggf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.o-700_llchp ul.bzbru_309-hlfe > li > .eiyr-878_rcwgs
	{
		float: none !important;
	}
	
	.o-700_llchp ul.bzbru_309-hlfe > li > .zcana_388-dpcd
	{
		padding: 0px;
	}
	
	
		.lzcc-266_ljgg.co_132-zggf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.lzcc-266_ljgg.co_132-zggf h2
	{
		padding-bottom: 20px;
	}
	
	.lzcc-266_ljgg.co_132-zggf ul
	{
		display: block;
	}
	
	.lzcc-266_ljgg.co_132-zggf ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.lzcc-266_ljgg.co_132-zggf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.lzcc-266_ljgg.co_132-zggf ul > li .zcana_388-dpcd
	{
		padding: 0px;
	}
	
	.o_799-jbzc
	{
		    padding: 20px;
	}
	
	
	.s_670__c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.s_670__c h2
	{
		padding-bottom: 20px;
		
	}
	
	.s_670__c .gkk_485-j
	{
		padding: 20px;
	}
	
	.s_670__c .gkk_485-j img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.s_670__c .alupx-723_ine
	{
		padding-left: 0px;
	}
	
	
	
	
	.g_714-xec
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.g_714-xec > .vjej_336__noje
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vjej_336__noje > .a_697-ajv
	{
		display: block;
	}
	
	.vjej_336__noje > .h_935-fcd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vjej_336__noje > .h_935-fcd > .gmi_388-gume
	{
		
	}
	
	
	.rbqu_209-bz.tej-847_jogo
	{
		margin-right: 0;
	}
	
	
	.rbqu_209-bz.tej-847_jogo .vemdl-391_v > input
	{
		max-width: none;
	}
	
	.rbqu_209-bz.tej-847_jogo .bz_522__nup
	{
		max-width: none;
	}
	
	
	.gmi_388-gume > .ioj_511__b.gdhv_156__dpa
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dzhsf_638__gj
	{
		text-align: center;
	}
	
	.dkx_892-jhead
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.dkx_892-jhead li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.dkx_892-jhead li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.mgc_619-kcr
	{
		margin-left: 20px !important;
		
	}
	
	.mgc_619-kcr > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.hdq-611_i table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.lyj_829-r a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.hdq-611_i > .gemd_60__bhhd.e_70__njgw
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gemd_60__bhhd ul.list-recomend > li
{
	display: block;
}
	
.drii-874_rchj > .jykj_71__fqowi
{
	width: 100%;
	float: none;
}
	
.drii-874_rchj > .kycep_440__ey
{
	width: 100%;
	float: none;
}

.drii-874_rchj > .kycep_440__ey > .fsctc_197-cnh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.edg_362__jum, .kwwb_142__fiz, .ge_994__kee
{
	
}

body.kwwb_142__fiz .o_890-t
{
	width: 800px;
}

body.kwwb_142__fiz section.o_890-t
{
	margin-top: 50px;
}

body.kwwb_142__fiz .dmz_860-awb > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.kwwb_142__fiz .dmz_860-awb > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.kwwb_142__fiz .jey_194-tpub .if_448__jd 
{
	margin: 0;
	margin-left: 20px;
}

body.kwwb_142__fiz .jey_194-tpub .gtb-127_sbhe
{
	padding: 10px 0 10px 0px; 
}

body.kwwb_142__fiz .gtb-127_sbhe .m_454__jndis
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.kwwb_142__fiz .gtb-127_sbhe > .rjyn_751-raih
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.kwwb_142__fiz .uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li > a > .dh_31-jycr > .oks_446__onh
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.kwwb_142__fiz .uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li > a > .dh_31-jycr > .oks_446__onh > img
{
	height: 22px;
}

body.kwwb_142__fiz .uy-683_o .kk_658-c > .khggu-542_zll
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.kwwb_142__fiz .vsp_585__hldaf.active .kk_658-c > .khggu-542_zll
{
	border: none;
}

body.kwwb_142__fiz .uy-683_o .kk_658-c > .khggu-542_zll > img
{
	height: 24px;
}

body.kwwb_142__fiz .g_861__ddojm 
{
	padding:50px 0px;
}

body.kwwb_142__fiz .rbqu_209-bz > h4.gkvgn_65__c
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.kwwb_142__fiz .rbqu_209-bz .bz_522__nup
{
	border-radius: 0px;
}

body.kwwb_142__fiz .gmi_388-gume > .ioj_511__b
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.kwwb_142__fiz .gmi_388-gume > .ioj_511__b
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.kwwb_142__fiz .gmi_388-gume > .ioj_511__b .x_860-zege
{
	top: -20px;
}


body.kwwb_142__fiz .gmi_388-gume > .ioj_511__b .hn_197__b
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.kwwb_142__fiz .he-265_b
{
	background-color: #FFFFFF;
}


body.kwwb_142__fiz .he-265_b > .q_853-qwmb
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.kwwb_142__fiz .he-265_b > .q_853-qwmb > div
{
	padding: 0px 30px;
}


body.kwwb_142__fiz .he-265_b > .q_853-qwmb b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.kwwb_142__fiz .he-265_b > .q_853-qwmb h2, body.kwwb_142__fiz .he-265_b > .q_853-qwmb h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.kwwb_142__fiz .lzcc-266_ljgg.co_132-zggf ul > li
{
	padding: 0px 10px 10px 10px;
}


body.kwwb_142__fiz .dkx_892-jhead
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.kwwb_142__fiz .dkx_892-jhead ul
{
	display: table;
    margin: 0 auto;
}
body.kwwb_142__fiz .dkx_892-jhead ul li
{
	line-height: 38px;
}

body.kwwb_142__fiz .dkx_892-jhead ul li:first-child
{
	margin-left: 0px;
}

body.kwwb_142__fiz .dkx_892-jhead ul li:last-child
{
	margin-right: 0px;
}

body.kwwb_142__fiz .dzhsf_638__gj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.kwwb_142__fiz .dzhsf_638__gj .pe_392__m
{
	color: #777777; 
}


body.kwwb_142__fiz .imgblock
{
	max-width: 740px;
}


body.kwwb_142__fiz .kycep_440__ey .imgblock
{
	max-width: 740px;
}

body.kwwb_142__fiz .lzcc-266_ljgg ul > li .h-232_c > img
{
	max-width: 224px;
}


body.kwwb_142__fiz .g_714-xec .gmi_388-gume > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.kwwb_142__fiz .o_890-t
{
	width: 100%; 
}

	body.kwwb_142__fiz .g_861__ddojm {
    padding: 30px 12px;
	}

	body.kwwb_142__fiz .he-265_b > .q_853-qwmb
	{
		padding: 30px 0px;
	}

	body.kwwb_142__fiz section.o_890-t
	{
		margin-top: 30px;
	}


	body.kwwb_142__fiz .hdq-611_i > .gemd_60__bhhd
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kwwb_142__fiz .o-700_llchp.co_132-zggf
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.kwwb_142__fiz .lzcc-266_ljgg.co_132-zggf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kwwb_142__fiz .s_670__c
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kwwb_142__fiz .g_714-xec
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kwwb_142__fiz .vjej_336__noje > .h_935-fcd
	{
		margin-top: 50px;
	}

body.kwwb_142__fiz .uy-683_o .kk_658-c > .khggu-542_zll
{
	width: 28px;
	height: 28px;
}

body.kwwb_142__fiz .uy-683_o .kk_658-c > .khggu-542_zll > img
{
	height: 28px;
}
	
	
body.kwwb_142__fiz .uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li > a > .dh_31-jycr > .oks_446__onh
{
	width: 24px;
    height: 24px;
}


body.kwwb_142__fiz .uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li > a > .dh_31-jycr > .oks_446__onh > img
{
	height: 24px;
}

	
body.kwwb_142__fiz .vurb_0-bhog > .vsp_585__hldaf > .x_701__idhz
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.kwwb_142__fiz .uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li > a
{
	padding-top: 16px;
}
	
	
body.kwwb_142__fiz .uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.kwwb_142__fiz .uy-683_o > .vurb_0-bhog > .vsp_585__hldaf > .hitc-462_gfwe > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.kwwb_142__fiz .dkx_892-jhead ul li
{
	line-height: 20px;
}
	
body.kwwb_142__fiz .dzhsf_638__gj
{
	margin-top: 30px;
}

	
body.kwwb_142__fiz .lzcc-266_ljgg.co_132-zggf ul > li
{
	padding: 0px;
}

	
}

